3

What is the complete list of iOS devices (iPod Touch, iPhone, iPad) that are unable to update to iOS 5.0?

6

Devices not supported by iOS 5:

  • iPhone (original)
  • iPhone 3G
  • iPod Touch first generation
  • iPod Touch second generation
  • AppleTV

Source: http://www.apple.com/ios/features.html . "iOS 5 is compatible with: iPhone 3GS, iPhone 4, iPhone 4S, iPod Touch 3rd generation, iPod Touch 4th generation, iPad, iPad 2."

  • 1
    AppleTV currently uses iOS 4. – Ben Wyatt Jan 17 '12 at 20:29
  • Thanks, Ben! I'd also like to add that AppleTV can be considered a stand-alone product rather than a device that runs iOS. – bneely Jan 18 '12 at 2:34

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .